<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Nom du module
define("_MI_MYLINKS_NAME","Liens");

// Brève description du module
define("_MI_MYLINKS_DESC","Crée une section liens web où les visiteurs peuvent chercher/proposer/noter divers sites web.");

// Nom des blocs du module (Les modules n'ont pas tous des blocs)
define("_MI_MYLINKS_BNAME1","Liens r&eacute;cents");
define("_MI_MYLINKS_BNAME2","Top liens");

// Titre des sous-menus
define("_MI_MYLINKS_SMNAME1","Proposer");
define("_MI_MYLINKS_SMNAME2","Les plus visit&eacute;s");
define("_MI_MYLINKS_SMNAME3","Les mieux not&eacute;s");

// Nom des sous-menus dans le menu administration
define("_MI_MYLINKS_ADMENU1","Configuration générale");
define("_MI_MYLINKS_ADMENU2","Ajouter/Editer liens");
define("_MI_MYLINKS_ADMENU3","Soumissions de liens");
define("_MI_MYLINKS_ADMENU4","Liens brisés");
define("_MI_MYLINKS_ADMENU5","Liens modifiés");
?>